Subject: gibberlands ?
From: [email-masked] (Michael Noonan)
Date: 1 May 1994 22:41:01 -0700
Newsgroups: bionet.plants

Does anyone know how to get gibberlands ,(i don't know the correct    
spelling), from another plant ?  I think they are a rapid growth   
hormone named after the man who discovered it.  If one can get these
from another plant will it work on a different type of plant than the
original ?

 thanks
 Mike Noonan